Yes that's exactly what I was looking for :-)

I subscribed yesterday to the dev mailing list :-)
For a start, I will keep reading what you are doing and when someone will ask something easy to do, maybe I will help :-)




On 4/12/07, Ross Gardler <rgardler@apache.org> wrote:
schumarer schumarer wrote:
> Well, it's not that I don't want to contribute, but I haven't understood
> the whole problem myself.
>
> I thought (but I guess I was wrong) that Java insures an ascendent
> compatibility. Program using java 1.3 , 1.4. should work on java 1.5 or
> 1.6 without recompiling.

That works OK up to 1.5, but there seems to be a class incompatibility
between 1.4 and 1.6.

> Also, I think when 0.8 would be released, I don't think people would
> recompile it themselves :-)

There are always people who want to use the latest build. Plus we ship
with the source code, some people like to play.

> Anyway, I started with forrest and I find it quite easy to use. But ONE
> feature is missing :D Do you think (for forrest 0.9 or 1.5...) it would
> be possible to have a syntax highlight for the code? Maybe I can help on
> this (if it's not a pain in the neck;-) )

Do you mean like this feature request:
http://issues.apache.org/jira/browse/FOR-195

If not, feel free to add a feature request to our issue tracker
http://issues.apache.org/jira/browse/FOR, with a full description of
what you need.

As for helping us implement it, join us on the dev list and we'll point
you in the right direction.

Ross